[Vendor]
VendorName=Turtle Beach
DiscName=Turtle Beach Pro Audio
VoyetraID=924.05
DiscVersion=0.00.54
CookedDate=6.27.1997
Copyright=Voyetra Technologies Inc.
Product=Turtle Beach Pro Audio
ProductKey=voyetra.exe

[Install]
Language=English
DestDir=\TBSProS
DestGroup=TBS Pro Audio
Name1=Turtle Beach Pro Series Applications
Size1=818
;DriverName=
NoWarnIfLangNotFound=0
VOY_PowerBar=powerbar.exe
VOY_Mixer=pcmixer.exe
VOY_CDPlayer=cdplay.exe
VOY_MIDIPlayer=midiplay.exe
VOY_MIDIMaker=orch.exe
VOY_WAVPlayer=wavplay.exe
VOY_WAVMaker=audioviw.exe
VOY_VideoPlayer=vs2.exe
VOY_AS2Tray=as2tray.exe
VOY_PowerBarName=AudioStation 2
VOY_MixerName=Audio Mixer
VOY_CDPlayerName=CD Player
VOY_MIDIPlayerName=MIDI Player
VOY_MIDIMakerName=MIDI Orchestrator
VOY_WAVPlayerName=WAV Player
VOY_WAVMakerName=AudioView
VOY_VideoPlayerName=Video Player
VOY_AS2TrayName=AudioStation Mixer Tray Icon
;CD2RemoteMapping=3
;WAV2RemoteMapping=3
;MID2RemoteMapping=3
;MIX2RemoteMapping=3
;VS2RemoteMapping=3
